Subject: homemade pond construction

From: [email-masked] (GJencks106)
Date: 6 Apr 1996 18:35:33 -0500

I would like to build a small pond with abouta eight foot diameter. I
would rather not buy a plastic pond or a plastic liner that is used to
create a pond. If were to use cement what can I use to seal it with? Or is
there some other material I should use instead of cement? I would
apreciate any responses.